/* Import Fonts */
@import url(http://fonts.googleapis.com/css?family=Coustard|Open+Sans);


hr {border: 0.2px dashed #fff;}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

body {
font-family: 'Roboto', sans-serif;
font-size: 18px;
line-height: 30px;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
	color: #fff;
	background: #000;
	letter-spacing: 1px;
	text-shadow: 1px 1px 2px #000000;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Coustard', serif;
	color:#fff;
	font-weight: normal;
	letter-spacing: 1px;
}
h1{font-size: 70px; line-height: 70px; padding: 0; margin: 0;}

h5 {
font-size: 32px;
line-height: 45px;
padding: 0;
margin: 0;
color: #fff;
text-transform: uppercase;
}

a {
	color: #b7b7b7;
	text-decoration:none;
	font-weight: normal;
}
a:hover {text-decoration:underline;}


#maximage {
	display:none;
	position:fixed !important;
}

.gradient {
	left:0;
	height:100%;
	position:absolute;
	top:0;
	width:100%;
	z-index:999;
}

.show{display: block;}
.hide{opacity: 0;}

/* Set Page Elements */
.content { 
	float:left;
	margin:40px;
	position:absolute;

	max-width:700px;
	z-index:9999;
	-webkit-font-smoothing:antialiased;
	
padding: 0	px;
}

#logo {
	font-family: 'Coustard', serif;
	font-size: 49px;
	bottom:40px;
	height:auto;
	left:40px;
	position:absolute;
	width:20%;
	z-index:1000;
	color: #fff;
}

.main-nav{
	position:absolute;
bottom: 15px;
left: 170px;
	z-index:1001;
}
.main-nav ul li { 
	list-style: none;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-left: 1px solid #b7b7b7;
}
	
.main-nav ul li a.active {
color: #4470B0;
}


	

@media only screen and (max-width: 800px) {
 
	.content { 


	max-width:700px;
		margin: 30px;

}
	
	
#logo {
bottom:30px;
		}

	
h1{font-size: 50px;}
	
h5 {font-size: 20px; line-height: 25px;}
	
	body {font-size: 14px; line-height: 18px;}
	
}

@media only screen and (max-width: 600px) {
 
	.vertical-center {
  margin: 0;
  position: absolute;
  top: 30%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
	
	.content { 

		max-width:700px; }

#logo {
bottom:30px;
		}

	
h1{font-size: 50px;}
	
h5 {font-size: 20px; line-height: 25px;}
	
	body {font-size: 14px; line-height: 18px;}
	
	
}


@media only screen and (max-width: 668px) {
	
		.vertical-center {
  margin: 0;
  position: absolute;
  top: 40%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
	
	#logo {
bottom:30px;
		}
	
	.content { 


	max-width:700px;
	margin: 30px;

}
	
	h1{font-size: 50px;}
	
h5 {font-size: 20px; line-height: 25px;}
	
	body {font-size: 14px; line-height: 18px;}
	
}
